<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="src/styles/index.css">
    <title>Blog privado</title>
  </head>
  <body>
    <header>
      <h1>Blog privado</h1>
      <a 
      href="https://gitlab.com/penascal-frontend/exercises/sitio-privado"
      target="_blank"
      title="Clóname en GitLab"
      >
      <img src="assets/gitlab-logo-500.svg"></img>
    </a>
    <a class="button" href="login.html">Login</a>
    </header>
    <main>
      <section id="info">
        <article>Mantente al día en nuestro blog privado</article>
        <article>Comunícate directamente las fuentes de información</article>
      </section>
    </main>
  </body>
</html>
